apply from: "${project.rootDir}/core.build.gradle"

android {
    namespace = "com.ama.core.designsystem"

    buildTypes {
        debug {
            minifyEnabled false
            zipAlignEnabled true
        }
        release {
            minifyEnabled false
            zipAlignEnabled true
        }
    }
}

dependencies {
    implementation libs.activity.ktx
    implementation(project(":core:common"))
}